.notification {
    position: absolute;
    left: 0;
    right:0;
    top:100%;
    z-index: 15;
    &__msg {
        overflow: hidden;
        cursor: pointer;
        &_new {
            display: none;
        }
    }
}
